#! /usr/bin/env python2.5

# $Id: setup.py 2996 2010-02-03 15:19:31Z wsl $
# $URL: https://svn.non-gnu.uvt.nl/uvt-dev/trunk/sources/enrichmentserver/setup.py $

from distutils.core import setup
from glob import glob

setup(
	name = 'enrichmentserver',
	version = '1.0',
	maintainer = 'Universiteit van Tilburg',
	maintainer_email = 'meresco@uvt.nl',
	url = 'http://www.non-gnu.uvt.nl/enrichmentserver/',
	scripts = glob('src/*'),

	# Directory names are not allowed, i.e. filenames only.
	# For directories with subdirectories use glob(*.*) as a poor man's: find type -f
	# please do not use a '.' in subdir names(!)
	data_files = [
		('share/doc/enrichmentserver/example', glob('etc/*')),
	],
)
